Groan... Anybody know why I recieved this??? (1 Viewer)

chrisn8cuh

Portal Member
February 18, 2006
5
0
I installed .NET Framework 2.0 and then I recieved this.... Anybody know why?


mediaportal.bmp
 

scoop

Retired Team Member
  • Premium Supporter
  • November 14, 2004
    614
    7
    Country flag
    Hi,

    Because AFAIK you still need both Frameworks (1.1 and 2.0) installed.

    Kind regards,
    Michel
     

    Users who are viewing this thread

    Similar threads

    The Radio Time plugin (available in the MPExtention Manager) is still working (Win 10 MP 1.29pre) and will connect to the "TuneIn" internet radio application which covers the USA by state (loads and loads of stations) and the rest of the world as well. You will need to set up a free (not the premium trial) account on TuneIn TuneIn |...
    The Radio Time plugin (available in the MPExtention Manager) is still working (Win 10 MP 1.29pre) and will connect to the "TuneIn"...
    Will I need to install both NET Framework 3.5 and NET Framework 4 together? for MP1 application support for Windows 10. Are all...
    Replies
    2
    Views
    197
    Many thanks 2 ALL I have enabled .NET 3.5 and it works My mistake i was asuming .NET 4.8 is compatible with 3.5 and newer
    Many thanks 2 ALL I have enabled .NET 3.5 and it works My mistake i was asuming .NET 4.8 is compatible with 3.5 and newer
    Dear All being many years happy MP user, I have started with MP on WinXP, then on Win7 and I have never experienced any issues that...
    Replies
    3
    Views
    726
    OK, @CyberSimian jogged my memory :) I remembered that something similar has happened to me before, back in 2017. So I searched back through previous posts and found the solution. I just knocked up a very rough document that describes the problem, symptoms & solution for anyone else that is interested in the future. It's attached to...
    OK, @CyberSimian jogged my memory :) I remembered that something similar has happened to me before, back in 2017. So I searched...
    Hi folks, Was running MePo 1.25 without issue. Installed latest Windows 10 updates, now MePo won't start, at all, it does not even...
    Replies
    5
    Views
    1K
    Thank you for that explanation HTPCSourcer - very clear - and it has set my mind at rest about being 'hacked'.
    Thank you for that explanation HTPCSourcer - very clear - and it has set my mind at rest about being 'hacked'.
    Hello, I'm brand new here so I hope that I'm posting in the correct place - if I'm not please forgive me and correct me - thanks...
    Replies
    2
    Views
    536
    It was 1.27 that I had the problem with. 1.26 installed without any issues though. Tony
    It was 1.27 that I had the problem with. 1.26 installed without any issues though. Tony
    Hi! I am trying to set up a new installation of MP 1.22 / 1.23 on a absolutely fresh installation of Win 10 Build 17.763.168 /...
    Replies
    4
    Views
    1K
    Top Bottom